Topic
  • 9 replies
  • Latest Post - ‏2006-08-14T19:36:29Z by SystemAdmin
SystemAdmin
SystemAdmin
1479 Posts

Pinned topic Not able to run server in WSAD Version: 5.1.1

‏2005-04-23T22:35:09Z |
When I am trying to run my server in the WSAD5.1 I am getting the followong error.

"UTE011: Active tracepoint array length for JVM is 7549; should be 7559 Could not create the Java virtual machine."

My installed jre is Websphere v5.1 EE JRE". Can you plese let me know where it went wrong. Infact when I am trying to rebuild my workspace I am getting lot of compilation errors. Is there anything wrong with my workspace or WSAD??

Thanks is advance.

Y.Sudhakar
Updated on 2006-08-14T19:36:29Z at 2006-08-14T19:36:29Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2005-04-23T23:32:27Z  
    In article <1565244140.1114295740261.JavaMail.wassrvr@ltsgwas007.sby.ibm.com>, ysurya@chn.cognizant.com says...
    > Is there anything wrong with my workspace or WSAD??
    >
    >
    To check if it is the workspace or WSAD try creating a blank workspace

    Juanma Martínez
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2005-04-24T11:37:38Z  
    In article <1565244140.1114295740261.JavaMail.wassrvr@ltsgwas007.sby.ibm.com>, ysurya@chn.cognizant.com says...
    > My installed jre is Websphere v5.1 EE JRE".
    >
    BTW, are you sure you are using WSAD? That is not a supported JRE for it.

    Juanma Martínez
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2005-04-25T13:51:03Z  
    In article <1565244140.1114295740261.JavaMail.wassrvr@ltsgwas007.sby.ibm.com>, ysurya@chn.cognizant.com says...
    > My installed jre is Websphere v5.1 EE JRE".
    >
    BTW, are you sure you are using WSAD? That is not a supported JRE for it.

    Juanma Martínez
    I have tried recreating a new workspace and ran the server. Still it is giving the same problem. Even at the command prompt I have gone to the jre directory and issued a commnad java at the prompt, I have got the same message again. I suspect something wrong with the installed jre.
    For your information till that day my workspace worked propertly without any problems.

    Thanks again.
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2005-04-27T14:57:50Z  
    I have tried recreating a new workspace and ran the server. Still it is giving the same problem. Even at the command prompt I have gone to the jre directory and issued a commnad java at the prompt, I have got the same message again. I suspect something wrong with the installed jre.
    For your information till that day my workspace worked propertly without any problems.

    Thanks again.
    In article <1130085001.1114437093964.JavaMail.wassrvr@ltsgwas007.sby.ibm.com>, ysurya@chn.cognizant.com says...
    > I have tried recreating a new workspace and ran the server. Still it is giving the same problem. Even at the command prompt I have gone to the jre directory and issued a commnad java at the prompt, I have got the same message again. I suspect something wrong with the installed jre.
    >
    That goes back to my other question: how did that JRE got installed on your machine?

    Juanma Martínez
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2005-07-25T14:23:53Z  
    In article <1130085001.1114437093964.JavaMail.wassrvr@ltsgwas007.sby.ibm.com>, ysurya@chn.cognizant.com says...
    > I have tried recreating a new workspace and ran the server. Still it is giving the same problem. Even at the command prompt I have gone to the jre directory and issued a commnad java at the prompt, I have got the same message again. I suspect something wrong with the installed jre.
    >
    That goes back to my other question: how did that JRE got installed on your machine?

    Juanma Martínez
    FYI,
    I have used the WAS 5.1.1.5 updated on WSAD 5.1.2 as well as the JDK 1.4.2 SR1a without a problem.

    -Brooke
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2006-08-02T14:01:32Z  
    FYI,
    I have used the WAS 5.1.1.5 updated on WSAD 5.1.2 as well as the JDK 1.4.2 SR1a without a problem.

    -Brooke
    Did anyone find out what the issue was? I'm running into the same thing and can't figure out what the issue is.
    Thanks!
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2006-08-11T21:51:05Z  
    Did anyone find out what the issue was? I'm running into the same thing and can't figure out what the issue is.
    Thanks!

    I have this same error message issue when trying to start WS portal 5.1

    UTE011: Active tracepoint array length for JVM is 7549; should be 7561
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2006-08-14T13:18:02Z  

    I have this same error message issue when trying to start WS portal 5.1

    UTE011: Active tracepoint array length for JVM is 7549; should be 7561
    I installed the latest WSAD fixpack and the issue stopped occurring. I'm not sure if the fixpack actually fixed it, or if a corrupt file was replaced during the install. Either way, it fixed it for me and it might be something you want to try.
  • SystemAdmin
    SystemAdmin
    1479 Posts

    Re: Not able to run server in WSAD Version: 5.1.1

    ‏2006-08-14T19:36:29Z  
    I installed the latest WSAD fixpack and the issue stopped occurring. I'm not sure if the fixpack actually fixed it, or if a corrupt file was replaced during the install. Either way, it fixed it for me and it might be something you want to try.
    I think we've found out more about this issue. It seems to be related to a failed upgrade to the WSAD JDK. When I manually applied a WSAD 511 JDK upgrade, it seems to have fixed the problem.